Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Upgrading OSCommerce when template uses older version of Oscommerce


addiboy

Recommended Posts

I downloaded a template that uses an older version of oscommerce

 

In the file it says

 

osCommerce 2.2 Milestone 2 Update 051113

Update Package 13th November 2005

 

Can this be updated to the latest OSCommerce without getting rid of my template? If so, how?

 

I am new to all of this, so any help is much appreciated!

 

Thank you so much in advance!

Link to comment
Share on other sites

Yes, it can be upgraded. You will first need to upgrade to the 060817 version. The best way to get that is in the contributions section. There is a package that has the latest files. If you want to upgrade to RC1 from there, you can download the latest version using the above menu, Solutions->Downloads. However, I think the general opinion is that that is a mistake and one shouldn't use the latest package, at least, that is my opinion.

 

Jack

Support Links:

For Hire: Contact me for anything you need help with for your shop: upgrading, hosting, repairs, code written, etc.

All of My Addons

Get the latest versions of my addons

Recommended SEO Addons

Link to comment
Share on other sites

Yes, it can be upgraded. You will first need to upgrade to the 060817 version. The best way to get that is in the contributions section. There is a package that has the latest files. If you want to upgrade to RC1 from there, you can download the latest version using the above menu, Solutions->Downloads. However, I think the general opinion is that that is a mistake and one shouldn't use the latest package, at least, that is my opinion.

 

Jack

 

Ok, when I download it, how can I install it without getting rid of my template and my catalog items. Also, why is it best not to use the latest version?

Link to comment
Share on other sites

For upgrading, read the instructions. For the new version, a lot of people are mentioning some incompatibilities.

 

Jack

Support Links:

For Hire: Contact me for anything you need help with for your shop: upgrading, hosting, repairs, code written, etc.

All of My Addons

Get the latest versions of my addons

Recommended SEO Addons

Link to comment
Share on other sites

For upgrading, read the instructions. For the new version, a lot of people are mentioning some incompatibilities.

 

Jack

 

I could only find RC1...can I update directly or do I still need the other version you were mentioning.

 

Thanks so much for your help! I am new to all of this, and any help is appreciated!

Link to comment
Share on other sites

I could only find RC1...can I update directly or do I still need the other version you were mentioning.

 

Thanks so much for your help! I am new to all of this, and any help is appreciated!

I don't think it's available here anymore...you'll have to search for it and download from another source.

"Outside of a dog, a book is man's best friend.

Inside of a dog, it's too dark to read."

 

GROUCHO (1895-1977)

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...